{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <div class="row">
        <div class="col-lg-7 mb-2"><img src="{{node.image_medium}}" alt="{{node.title}}"></div>
        <div class="col-lg-5">
            <h1 class="text-center" id="title">{{node.title}}</h1>
            <p class="text-muted">{{node.summary|safe}}</p>
            <p class="h2 text-center c-black mb-3"><small>{{node.money}}</small> {{node.price}} <small>/ x <span class="trans" data-trans="16">night</span></small></p>
            <p class="text-center"><a href="{{page.book_room}}?item={{node.title}}" class="btn btn-lg btn-main"><i class="fa fa-calendar"></i> Reserve Now</a></p>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-lg-6">{{node.body|safe}}</div>
        <div class="col-lg-6">{{node.include|safe}}</div>
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}